// Entfernt das Rezept für die Iron Singularity aus Avaritia
ServerEvents.recipes(event => {
  event.remove({ output: 'avaritia:iron_singularity' })
  event.remove({ output: 'avaritia:gold_singularity' })
  event.remove({ output: 'avaritia:lapis_singularity' })
  event.remove({ output: 'avaritia:redstone_singularity' })
  event.remove({ output: 'avaritia:nether_quartz_singularity' })
  event.remove({ output: 'avaritia:diamond_singularity' })
  event.remove({ output: 'avaritia:emerald_singularity' })
  event.remove({ output: 'avaritia:copper_singularity' })
  event.remove({ output: 'avaritia:amethyst_singularity' })
  event.remove({ output: 'avaritia:netherrite_singularity' })
  event.remove({ output: 'avaritia:endest_pearl' })
})
